dense_2sparse {textTinyR} | R Documentation

## convert a dense matrix to a sparse matrix

### Description

convert a dense matrix to a sparse matrix

### Usage

    dense_2sparse(dense_mat)

### Arguments

`dense_mat` | a dense matrix

### Value

a sparse matrix

### Examples

    library(textTinyR)

    tmp = matrix(sample(0:1, 100, replace = TRUE), 10, 10)

    sp_mat = dense_2sparse(tmp)

[Package textTinyR version 1.1.3 Index]